table.list {
  border-spacing: 0.3em;
  text-align: left;
  vertical-align:top;
}

tr.list {
  margin-bottom:1.3em;
}
  
.table-header {
  background-color: #edfada;
  border-bottom: 1px solid #BBBBBB;
}

.table-border,.table-box {
  border:1px solid gray;
}

.table-border-ltr {
  border-left:1px solid gray;
  border-top:1px solid gray;
  border-right:1px solid gray;
}

.table-border-trb,.table-box-trb {
  border-top:1px solid gray;
  border-right:1px solid gray;
  border-bottom:1px solid gray;
}

.table-border-r {
  border-right:1px solid gray;
}

.light-green-background {
  background-color: #DAEAC2;
}

.table-box,.table-box-trb {
}


.formular-input-width {
  width:100% ;
}

.show-output-width {
  width:100% ;
}

.table-resource-label {
  font-size: 100%;
  font-style: normal;
  color: #005A46;
  padding-left:2px;
}

.table-resource-value {
  font-weight:bold;
  vertical-align:top;
}

.table-data-show-strut {
  height:1em;
}

.table-data-show-hline {
  height:1em;
}

label {
  font-size: 100%;
  font-style: italic;
  color: #005A46;
  color: black;
  /*
  background-color: #DAEAC2;
  border: 1px solid #BBBBBB;
  background-color: #ececec;
  border-bottom: 1px solid black;
  vertical-align: bottom;
  margin-bottom: 20px;
  */
}

.list-line-even {
/*  background:   #e0f8f8; */
  background:   #f4f4f4;
}

.list-line-odd {
/*  background:   #f8b0f8; */
  background:   #dfdfdf;
}
.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.middle {
  vertical-align:middle;
}

.top {
  vertical-align: top;
}


/* ul.top_level_nav li { display: block; margin: 0 0 0 10px; padding: 0; float: left; list-style: none; height: 30px; } */
/* ul.top_level_nav { height: 30px; display: inline-block; background: #404040; padding: 10px 0 0; margin: 0 0 40px; position: relative; } */
/* #menu a:hover { background: #99CC99; color: #114411; } */
#menu a:hover { background: #282; color: #BBFFBB; margin: 1px 5px 2px 5px; padding: 1px 5px 2px 5px; }
#menu a { margin: 1px 5px 2px 5px; padding: 1px 5px 2px 5px; }
ul.menu { display: inline-block; padding: 0 0 0 0; margin: 0 0 2px 0; }
ul.menu li { display: block; float: left; list-style: none; border-right: 1px solid #282; }
ul.menu li:last-child { display: block; float: left; list-style: none; border-right: none; }

#version { float:right; margin-right:1em; } 



  

.form-list-table {
}  

.list-border-space {
  border-spacing: 0.8em 0.2em;
}




/* Global styles */


/*
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: red;}
*/

body {
  color: #000000;
  margin-left:1em;
  margin-right:1em;
}

/* START:notice */
#notice {
  border: 2px solid red;
  padding: 1em;
  margin-bottom: 2em;
  background-color: #f0f0f0;
  font: bold smaller sans-serif;
}
/* END:notice */

/* Styles for admin/list */

.list-title {
	color:        #244;
	font-weight:  bold;
	font-size:    larger;
}

.list-image {
  width:        60px;
  height:       70px;
}


.list-actions {
  font-size:    x-small;
  text-align:   right;
  padding-left: 1em;
}


/* Styles for main page */

#banner {
  background: #9c9;
  padding-top: 20px;
  padding-bottom: 10px;
  border-bottom: 2px solid;
  font: small-caps 25px/25px "Times New Roman", serif;
  color: #282;
  text-align: center;
}

#menu {
  background: #141;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 0px solid;
  color: #282;
  text-align: left;
  padding-left: 3em;
}

#menu a {
  color: #bfb;
  background: #141;
	text-decoration:none;
}

#menu a:focus {
  color: #bfb;
  background: #141;
	text-decoration:none;
}

#banner img {
  float: left;
  padding-left: 1em;
}

#columns {
  background: #141;
}

#main {
/*  margin-left: 23; */
  padding-top: 1ex;
  padding-left: 0em;
  background: white;
}

#side {
  float: left;
  padding-top: 1em;
  padding-left: 1em;
  padding-bottom: 1em;
  width: 10em;
  background: #141;
}

#side a {
  color: #bfb;
  font-size: small;
}

h1 {
  font:  150% sans-serif;
  color: #114411;
  /*border-bottom: 3px dotted #228822;*/
}

/* And entry in the store catalog */

#ecs  .entry {
  border-bottom: 1px dotted #77d;
}

#ecs  .title {
  font-size: 120%;
  font-family: sans-serif;
}

#ecs .entry img {
  width: 75px;
  float: left;
}


#ecs .entry h3 {
 margin-bottom: 2px;
 color: #227;
}

#ecs .entry p {
 margin-top: 0px; 
 margin-bottom: 0.8em; 
}

#ecs .entry .price-line {
}

#ecs .entry .add-to-cart {
  position: relative;
}

#ecs .entry  .price {
  color: #44a;
  font-weight: bold;
  margin-right: 2em;
}

/* START:inline */
#store .entry form, #store .entry form div {
  display: inline;
}
/* END:inline */

/* START:cart */
/* Styles for the cart in the main page and the sidebar */

.cart-title {
  font: 120% bold; 
}

.item-price, .total-line {
  text-align: right;	
}

.total-line .total-cell {
  font-weight: bold;
  border-top: 1px solid #595;
}


/* Styles for the cart in the sidebar */

#cart, #cart table {
  font-size: smaller;	
  color:     white;
}

#cart table {
  border-top:    1px dotted #595;
  border-bottom: 1px dotted #595;
  margin-bottom: 10px;
}
/* END:cart */

/* Styles for order form */

.depot-form fieldset {
  background: #efe;
}

.depot-form legend {
  color: #dfd;
  background: #141;
  font-family: sans-serif;
  padding: 0.2em 1em;
}

.depot-form label {
  width: 5em;
  float: left;
  text-align: right;
  margin-right: 0.5em;
  display: block;
}

.depot-form .submit {
  margin-left: 5.5em;
}

/* The error box */

.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}

.box1 {
  color: #005A46;
  background-color: #DAEAC2;
  border: 1px solid #BBBBBB;
}

.box2 {
  background-color: #edfada;
  border: 1px solid #BBBBBB;
}

.box3 {
  display: inline;
  border: 1px solid #BBBBBB;
  padding-right: 0.5em;
}

.box4 {
  background-color: #edfada;
}

.box5 {
  border: 1px solid #BBBBBB;
  padding-right: 0.5em;
}


th.underline {
  border-bottom: 1px solid black;
  vertical-align: bottom;
  margin-bottom: 20px;
}

.text-link {
  display: inline;
  margin-right: 0em;
  margin-left: 0px;
  padding-left:0px;
  padding-right:0px;
}

.inline {
  display: inline;
}


.small-skip {
  margin-bottom:0em;
  margin-top:0.5em;
}

.normal-skip {
  margin-bottom:0em;
  margin-top:1em;
}
